# Ruby/Clutter

Ruby/Clutter is a Ruby binding of Clutter.

## Requirements

* Ruby/GObjectIntrospection in
  [Ruby-GNOME2](https://ruby-gnome2.osdn.jp/)
* [Clutter](http://blogs.gnome.org/clutter/)

## Install

    gem install clutter

## License

Copyright (c) 2013 Ruby-GNOME2 Project Team

This program is free software. You can distribute/modify this program
under the terms of the GNU LESSER GENERAL PUBLIC LICENSE Version 2.1.

### Exceptions

Ruby scripts and image files in sample/ are ported and copied from
Clutter. Headers in sample/*.rb describes that the location of the
original file of the Ruby script and image files. The original files
are licensed under the LGPL v2.1 or later.

## Project Website

https://ruby-gnome2.osdn.jp/
